Subject: Re: [Fot] Nomination - FOT SHAWN FRANK SPITFIRE AUTOCROSS IOWA

From: Shawn Frank <[email-masked]>
Date: Sun, 9 Dec 2012 14:34:41 -0800 (PST)

Thank you very much for the nomination, Joe, and thanks guys for the second and second second! I plan on building my 78 Spitfire into an autocross and rallyX specific. My 71 MKIV will remain my daily driver and also autocrosser until the 78 is done.

I am honored to be nominated, and really love these little cars. Obviously, since there is a 64 MK1, a 71 MKIV, a 78 1500, a 79 half 1500, and an 80 1500. I am currently working on an 80 1500, a 71 TR6, and an 80 TR8 for clients. I plan on autocrossing the TR8 when it is done. It is beautiful.

I guess what I'm trying to say is: Triumphs have chosen me, and I humbly accept my duties as care taker for a little while at least. 

Thank you all once again, and hope to see you all at the KCup...Shawn Frank

Sent from Yahoo! Mail on Android
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]